
.backimg {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.only_valle > img {
	width: 100%;
}
.only_valle .imagetext_box_top_header {
	padding-top: 5%;
}
.only_valle .imagetext_box_headerimg {
	padding-top: 60%;
	position: relative;
}
.only_valle .imagetext_box_headerimg .time_wrap {
	color: #FFFFFF;
	position: absolute;
	right: 10%;
	bottom: 10%;
	text-align: right;
  line-height: normal;
}
.only_valle .imagetext_box_headerimg .time_wrap .title{
	font-size: 55px;
	font-weight: bold;
}
.only_valle .imagetext_box_headerimg .time_wrap .subtitle{
	font-size: 35px;
}
.only_valle .imagetext_box_headerimg_text {
	text-align: center;
	background-color: #F5F5F5;
	padding: 40px 0;
}
.only_valle .imagetext_box_headerimg_text {
	line-height: normal;
}
.only_valle .imagetext_box_headerimg_text .headerimg_text_title {
	font-size: 60px;
	font-weight: bold;
	color: #3E3A39;
}
.only_valle .imagetext_box_headerimg_text .headerimg_text_subtitle {
	font-size: 16px;
	color: #727071;
	padding-top: 40px;
}
.only_valle .imagetext_productimg_big {
	padding-top: 60%;
	background-size: contain;
}
.only_valle .imagetext_productimg_smal {
	font-size: 0;
}
.only_valle .imagetext_productimg_smal .backimg {
	display: inline-block;
	width: 50%;
  padding-top: 30%;
	background-size: contain;
}
.only_valle .imagetext_box_footer {
	color: #47276A;
	position: relative;
	font-size: 120px;
	font-weight: bold;
	line-height: normal;
	padding-top: 15%;
}
.only_valle .imagetext_box_footer_txt {
	position: absolute;
  width: 100%;
  left: -5px;
  bottom: 0;
  z-index: 2;
  opacity: .08;
}
.only_valle .imagetext_box_footer_txt > div {
	display: inline-block;
}
.only_valle .imagetext_box_footer_txt div:last-child {
	font-size: 80px;
}
.only_valle .imagetext_box_footer:after {
	content: "";
  display: block;
  width: 100%;
  height: 45%;
  position: absolute;
  left: 0;
  bottom: 30px;
  background-color: #F5F5F5;
  z-index: 1;
}
.only_valle .imagetext_product_title {
	background-color: #47276A;
	color: #FFFFFF;
	font-size: 0px;
	font-weight: bold;
	padding: 0 20px;
	margin-top: -30px;
}
.only_valle .imagetext_product_title > div {
	display: inline-block;
  width: 50%;
  font-size: 26px;
  height: 50px;
  line-height: 50px;
}
.only_valle .imagetext_product_title > div:nth-child(2) {
	text-align: right;
}
.only_valle .imagetext_product_title_small {
	color: #E8A32C;
	font-size: 26px;
	font-weight: bold;
	padding: 20px;
	position: relative;
	background-color: #F5F5F5;
}
.only_valle .imagetext_product_title_small > div:first-child {
	border-bottom: 2px solid #E8A32C;
	padding-bottom: 10px;
}
.only_valle .imagetext_product_title_small > div:last-child div:last-child {
	font-size: 20px;
}
.only_valle .imagetext_product_title_small > div:last-child {
	background-color: #F5F5F5;
	position: absolute;
	right: 20px;
	top: 20%;
	text-shadow: -3px 1px 0px rgba(232, 163, 44, 0.20);
}
.only_valle .imagetext_product_content {
	font-size: 0;
	padding: 0 20px;
	background-color: #F5F5F5;
}
.only_valle .imagetext_product_content * {
	vertical-align: top;
}
.only_valle .imagetext_product_content > div {
	display: inline-block;
	width: 50%;
}
.only_valle .imagetext_product_content .product_content_title {
	background-color: #3E3A39;
	color: #FFFFFF;
	font-size: 26px;
	font-weight: bold;
	width: 30%;
	text-align: center;
	padding: 10px 0;
	margin: 0 auto;
	border-radius: 5px;
}
.only_valle .imagetext_product_content .product_content_txt {
	padding: 10px 5px;
	height: 350px;
	background-color: #FFFFFF;
	margin-top: 20px;
}
.only_valle .imagetext_product_content_left .product_content_txt {
	border-right: 5px solid #f5f5f5;
}
.only_valle .imagetext_product_content_left .product_content_txt div {
	height: 100%;
	background-size: contain;
}
.only_valle .imagetext_product_content_right .product_content_txt {
	border-left: 5px solid #f5f5f5;
  font-size: 20px;
  color: #333;
  padding: 25px;
  line-height: 30px;
}
.only_valle .imagetext_product .imagetext_box_footer {
	margin-top: -75px;
}
.only_valle .imagetext_characteristic {
	background-color: #f5f5f5;
}
.only_valle .imagetext_characteristic .imagetext_box_footer,
.only_valle .imagetext_configure .imagetext_box_footer,
.only_valle .imagetext_number .imagetext_box_footer{
	padding-top: 10%;
}
.only_valle .imagetext_configure .imagetext_box_footer:after,
.only_valle .imagetext_number .imagetext_box_footer:after,
.only_valle .imagetext_proposal .imagetext_box_footer:after
.only_valle .imagetext_geometry .imagetext_box_footer:after  {
	height: 65%;
}
.only_valle .imagetext_technology .imagetext_box_footer_txt,
.only_valle .imagetext_configure .imagetext_box_footer_txt,
.only_valle .imagetext_number .imagetext_box_footer_txt,
.only_valle .imagetext_proposal .imagetext_box_footer_txt,
.only_valle .imagetext_geometry .imagetext_box_footer_txt {
	opacity: 0.06;
}
.only_valle .imagetext_technology .imagetext_box_footer:after,
.only_valle .imagetext_configure .imagetext_box_footer:after,
.only_valle .imagetext_number .imagetext_box_footer:after,
.only_valle .imagetext_proposal .imagetext_box_footer:after,
.only_valle .imagetext_geometry .imagetext_box_footer:after {
	background-color: #efefef;
}
.only_valle .imagetext_characteristic_content {
	font-size: 0;
	margin: 0 20px;
	background-color: #fff;
}
.only_valle .imagetext_characteristic_content * {
	vertical-align: top;
}
.only_valle .imagetext_characteristic_content .characteristic_content {
	display: inline-block;
	width: 50%;
  border-top: 10px solid #f5f5f5;
	padding: 20px;
}
.only_valle .characteristic_content_title {
	background-color: #3E3A39;
	padding: 10px 20px;
	color: #FFFFFF;
	font-size: 22px;
	font-weight: bold;
	border-radius: 5px;
}
.only_valle .characteristic_content_txt {
	font-size: 16px;
	line-height: 30px;
}
.only_valle .characteristic_content_img {
	margin: 10px 0;
}
.only_valle .characteristic_content_img .backimg {
	padding-top: 50%;
}
.only_valle .characteristic_content_img_even {
	font-size: 0;
}
.only_valle .characteristic_content_img_even > div {
	display: inline-block;
	width: 50%;
}
.only_valle .imagetext_technology {
	background-color: #f5f5f5;
}

.only_valle .imagetext_technology_content {
	font-size: 0;
}
.only_valle .technology_content_txt {
	width: 50%;
	display: inline-block;
	font-size: 20px;
	padding: 40px;
}
.only_valle .technology_content_img {
	width: 50%;
	display: inline-block;
	position: relative;
}
.only_valle .technology_content_img div {
	padding-top: 30%;
  width: 30%;
  background-size: contain;
  position: absolute;
  left: 60%;
  top: 50%;
  transform: translate(-50%,-50%);
}
.only_valle .imagetext_configure_tab,
.only_valle .imagetext_number_tab {
	padding: 20px;
}
.only_valle .imagetext_geometry_tab {
	padding: 0 20px;
}
.only_valle .imagetext_configure,
.only_valle .imagetext_number {
	background-color: #f5f5f5;
}
.only_valle .imagetext_configure_tab table,
.only_valle .imagetext_geometry_tab table {
	margin-bottom: 0;
}
.only_valle .imagetext_configure_tab table td,
.only_valle .imagetext_number_tab table td,
.only_valle .imagetext_geometry_tab table td {
	border: 1px solid #EBEBEB;
}
.only_valle .imagetext_configure_tab th,
.only_valle .imagetext_number_tab th,
.only_valle .imagetext_geometry_tab th {
  text-align: center;
  background: #3E3A39;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}
.only_valle .imagetext_configure_tab tbody tr:nth-child(even) td,
.only_valle .imagetext_number_tab tbody tr:nth-child(even) td,
.only_valle .imagetext_geometry_tab tbody tr:nth-child(even) td {
	background-color: #EBEBEB;
}
.only_valle .imagetext_configure_tab tr td:first-child {
	width: 30%;
	text-align: center;
	color: #333;
}
.only_valle .imagetext_configure_tab tr td:last-child {
	width: 70%;
	padding-left: 30px;
}
.only_valle .imagetext_number_tab td,
.only_valle .imagetext_geometry_tab td {
	padding-left: 5%;
	color: #333;
}
.only_valle .imagetext_number_img {
	background-color: #fff;
	padding: 0 30px;
}
.only_valle .imagetext_number_img_title {
	text-align: right;
	color: #333;
	font-size: 16px;
	border-bottom: 1px solid #f5f5f5;
	padding: 5px 0;
}
.only_valle .imagetext_number_img_back {
	padding: 5px;
}
.only_valle .imagetext_number_img_back div {
	padding-top: 60%;
	background-size: contain;
}
.only_valle .imagetext_geometry {
	background-color: #f5f5f5;
}
.only_valle .imagetext_geometry_img {
	margin: 0 20px;
	background-color: #fff;
}
.only_valle .imagetext_geometry_img div {
	padding-top: 45%;
	background-size: contain;
}
.only_valle .imagetext_proposal {
	background-color: #f5f5f5;
}
.only_valle .imagetext_proposal_content {
	padding: 0 20px;
}
.only_valle .proposal_content_item div {
	display: inline-block;
	color: #333;
}
.only_valle .proposal_content_item:first-child {
	background-color: #D8D8D8;
}
.only_valle .proposal_content_item:last-child .proposal_content_item_s {
	padding-left: 20%;
}
.only_valle .proposal_content_item {
	font-size: 0;
}
.only_valle .proposal_content_item div:first-child {
	width: 15%;
	text-align: center;
	font-size: 16px;
}
.only_valle .proposal_content_item_s {
	width: 85%;
	font-size: 16px;
}
.only_valle .proposal_content_item_s * {
	vertical-align: middle;
}
.only_valle .proposal_content_item_s div {
	display: inline-block;
}
.only_valle .proposal_content_item_s div:nth-child(2) {
	height: 10px;
	width: 25%;
	background-color: #046EB8;
}
@media (max-width:800px) {
	.only_valle .imagetext_box_footer {
		display: none;
	}
	.only_valle .imagetext_box_headerimg .time_wrap .title {
		font-size: 30px;
	}
	.only_valle .imagetext_box_headerimg_text .headerimg_text_title {
		font-size: 35px;
	}
	.only_valle .imagetext_box_headerimg_text {
		padding: 10px 0;
	}
	.only_valle .imagetext_box_headerimg_text .headerimg_text_subtitle {
		padding-top: 15px;
	}
	.only_valle .imagetext_product_title {
		margin-top: 0;
	}
	.only_valle .imagetext_product_title > div {
		font-size: 18px;
		height: 40px;
		line-height: 40px;
	}
	.only_valle .imagetext_product_title_small,
	.imagetext_product_content_right .product_content_txt {
		font-size: 16px;
	}
	.only_valle .imagetext_product_title_small > div:last-child span:last-child {
		font-size: 14px;
	}
	.only_valle .imagetext_product_content .product_content_title {
		padding: 5px 0;
		font-size: 16px;
		font-weight: 100;
	}
	.only_valle .characteristic_content_title {
		font-size: 18px;
		padding: 5px 20px;
	}
	.only_valle .characteristic_content_txt {
		line-height: 20px;
		font-size: 14px;
	}
	.only_valle .technology_content_txt {
	  width: 60%;
	  display: inline-block;
	  font-size: 18px;
	}
	.only_valle .technology_content_img {
		width: 40%;
	}
	.only_valle .technology_content_img div {
		transform: translate(-50%,-75%);
	}
	.only_valle .imagetext_configure_tab th, .only_valle .imagetext_number_tab th, .only_valle .imagetext_geometry_tab th {
		font-size: 18px;
	}
}
@media (max-width: 500px) {
	.only_valle .imagetext_productimg_smal .backimg {
		width: 100%;
		padding-top: 60%;
	}
	.only_valle .imagetext_product_title {
		padding: 0 5px;
	}
	.only_valle .imagetext_product_title > div {
		width: 100%;
		font-size: 14px;
		text-align: center !important;
	}
	.only_valle .imagetext_product_title_small, .only_valle .imagetext_product_content_right .product_content_txt {
		font-size: 14px;
	}
	.only_valle .imagetext_product_title_small > div:last-child span:last-child {
		font-size: 12px;
	}
	.only_valle .imagetext_product_title_small > div:first-child {
		padding-bottom: 5px;
	}
	.only_valle .imagetext_product_content > div {
		width: 100%;
	}
	.only_valle .imagetext_product_content .product_content_title {
		width: 50%;
		padding: 5px 0;
		margin-top: 10px;
	}
	.only_valle .imagetext_product_content {
		padding: 0;
	}
	.only_valle .imagetext_product_content .product_content_txt {
		height: 220px;
	}
	.only_valle .imagetext_product_content_right .product_content_txt {
		padding: 10px;
		line-height: 25px;
	}
	.only_valle .imagetext_product_content_right .product_content_txt {
		border-left: none;
	}
	.only_valle .imagetext_product_content_left .product_content_txt {
		border-right: none;
	}
	.only_valle .imagetext_characteristic_content {
		margin: 0;
	}
	.only_valle .imagetext_characteristic_content .characteristic_content {
		width: 100%;
		padding: 0;
	}
	.only_valle .characteristic_content_title {
		font-size: 16px;
		font-weight: 100;
	}
	.only_valle .technology_content_txt {
		width: 100%;
		padding: 0 20px;
		font-size: 14px;
	}
	.only_valle .technology_content_img {
		display: none;
	}
	.only_valle .imagetext_configure_tab, .only_valle .imagetext_number_tab {
		width: 100%;
		padding: 0;
	}
	.only_valle .imagetext_configure_tab tr td:last-child {
		padding-left: 5px;
	}
	.only_valle .imagetext_configure_tab th, .only_valle .imagetext_number_tab th, .only_valle .imagetext_geometry_tab th {
		font-size: 14px;
		padding: 0;
	}
	.only_valle .imagetext_configure_tab tr td {
		padding: 0;
	  font-size: 12px;
	}
	.only_valle .imagetext_configure,
	.only_valle .imagetext_number,
	.only_valle .imagetext_proposal,
	.only_valle .imagetext_geometry,
	.only_valle .imagetext_technology {
		margin-top: 10px;
	}
	.only_valle .imagetext_configure_tab table td, .only_valle .imagetext_number_tab table td, .only_valle .imagetext_geometry_tab table td {
		padding: 0;
		font-size: 12px;
	}
	.only_valle .imagetext_number_tab table{
		text-align: center;
		margin-bottom: 10px;
	}
	.only_valle .imagetext_number_img {
		padding: 0;
	}
	.only_valle .imagetext_geometry_img {
		margin: 0;
	}
	.only_valle .imagetext_geometry_tab {
		padding: 0;
	}
	.only_valle .imagetext_geometry_tab table {
		text-align: center;
	}
}

